## ruby-buff-extensions 1.0.0

=== debian/changelog ===
ruby-buff-extensions (1.0.0-3) unstable; urgency=medium

  * Team upload.
  * Also drop spork from Build-Depends

 -- Christian Hofstaedtler <zeha@debian.org>  Thu, 03 Mar 2016 20:42:03 +0100

ruby-buff-extensions (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * Add compatibility hack for ruby2.3
  * Update packaging using dh-make-ruby -w
  * Remove usage of spork in tests, to prepare for sprk package removal.

 -- Christian Hofstaedtler <zeha@debian.org>  Thu, 03 Mar 2016 16:39:31 +0100

ruby-buff-extensions (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #793965).

 -- Miguel Landaeta <nomadium@debian.org>  Fri, 31 Jul 2015 08:00:41 -0300
