=== debian/control ===
Source: ruby-buff-extensions
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-buff-ruby-engine (>= 0.1),
               ruby-rspec
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-buff-extensions.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-buff-extensions.git
Homepage: https://github.com/RiotGames/buff-extensions
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-buff-extensions
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby library that provides extra features to core Ruby classes
 This library add extensions and additional features and methods
 to several core Ruby classes and modules:
  * Hash.
  * Object.
  * Kernel.
  * Boolean (TrueClass and FalseClass).
  * String.
