## ruby-buff-extensions 2.0.0

=== debian/changelog ===
ruby-buff-extensions (2.0.0-2) unstable; urgency=medium

  [ Miguel Landaeta ]
  * Team upload.
  * Remove myself from Uploaders list.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 01 Jul 2022 00:35:49 +0100

ruby-buff-extensions (2.0.0-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields

  [ Hleb Valoshka ]
  * Refresh patches
  * d/control:
    - add myself to uploaders
    - bump standards version to 4.0.0 (no changes)

 -- Hleb Valoshka <375gnu@gmail.com>  Sun, 23 Jul 2017 20:31:19 +0300
