=== debian/control ===
Source: ruby-buff-extensions
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hleb Valoshka <375gnu@gmail.com>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake,
               ruby-buff-ruby-engine,
               ruby-rspec
Standards-Version: 4.0.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-buff-extensions.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-buff-extensions
Homepage: https://github.com/RiotGames/buff-extensions
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-buff-extensions
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby library that provides extra features to core Ruby classes
 This library add extensions and additional features and methods
 to several core Ruby classes and modules:
  * Hash.
  * Object.
  * Kernel.
  * Boolean (TrueClass and FalseClass).
  * String.
